# run-run

```
🦊 R U N - R U N: The CLI toolbox to fullstack common scripts in Variable Land 👊

Usage: run-run|rr [options] [command]

Options:
  -v, --version          output the version number
  -h, --help             display help for command

Commands:
  format|fmt [options]   format the code 🎨
  lint [options]         lint the code 🧹
  test:static [options]  check format and lint issues ✅
  clean [options]        delete dirty folders or files such as node_modules, etc 🗑️
  typecheck|tsc          check if TypeScript code is well typed 🎨
  help [command]         display help for command

Acknowledgment:
- kcd-scripts: for main inspiration
  https://github.com/kentcdodds/kcd-scripts

- peruvian news: in honor to Run Run
  https://es.wikipedia.org/wiki/Run_Run
```
